CREATE TABLE [C6MartPeriodicoImmobiliare].[ASSETCLASS] (
	[ID_ASSETCLASS] varchar(20) NOT NULL,
	[DESCRIZIONE] varchar(128) NULL,
	[LIVELLO] smallint NULL,
	[ORDINAMENTO] smallint NULL,
	[ID_ELAB] int NULL
)
ALTER TABLE [C6MartPeriodicoImmobiliare].[ASSETCLASS] ADD CONSTRAINT [PK_ASSETCLASS] PRIMARY KEY CLUSTERED ([ID_ASSETCLASS])
GO